.parentgrid {
display: grid;
grid-template-columns: repeat(2, 1fr);
grid-template-rows: repeat(5, 1fr);
grid-column-gap: 20px;
grid-row-gap: 4px;
align-content: start; 
justify-items: start; 
align-items: start; 
width: 100%; 
height: 8em;   
}
.div1 { grid-area: 1 / 1 / 2 / 2; }
.div2 { grid-area: 2 / 1 / 3 / 2; }
.div3 { grid-area: 3 / 1 / 4 / 2; }
.div4 { grid-area: 4 / 1 / 5 / 2; }
.div5 { grid-area: 1 / 2 / 2 / 3; }
.div6 { grid-area: 2 / 2 / 3 / 3; }
.div7 { grid-area: 3 / 2 / 4 / 3; }
/* Tabla de ciudades */
.testimonial_block-name {
    font-size: 1.5rem;
    color: chocolate;
} /* color del nombre en Testimoniales */
.t4-topbar .cointaner {width:100%;}
/* tamaño de topbar completo */
.t4-megamenu .navbar-nav > li > a, .t4-megamenu .navbar-nav > li > .nav-link {
  	font-size: 1.2rem;
    color: black;
} /* tamaño de texto de menu */
.nav-breakpoint-lg .t4-megamenu .navbar-nav > li > a, .nav-breakpoint-lg .t4-megamenu .navbar-nav > li > .nav-link {
    padding: 1.575rem .75rem 1.2rem 1rem ;
}   /* espaciamiento del menu */
.t4-megamenu .navbar-nav > li.active > a, .t4-megamenu .navbar-nav > li.active > .nav-link {
    color: darkred;
    border-bottom: 1px solid darkred;
} /* Color de links seleccionados y subrayado */
.t4-megamenu .dropdown-menu ul > .active a.nav-link, .t4-megamenu .dropdown-menu ul > .active a.dropdown-item {
    color: #cc6222 !important;
} /* Color de links seleccionados en 2do nivel */
.t4-offcanvas-toggle i, .navbar-toggler i {
    font-size: 22px;
    color: #000;
}
.t4-megamenu .navbar-nav > li.show > a, .t4-megamenu .navbar-nav > li.show > .nav-link, .t4-megamenu .navbar-nav > li:hover > a, .t4-megamenu .navbar-nav > li:hover > .nav-link {
    color: darkred; /* rojo en hover */
}
.t4-offcanvas .t4-off-canvas-header {
    background-color: #fff !important;}
/* color del menú movil */
.t4-offcanvas .t4-off-canvas-header h3 {
    color: #000 !important;} 
/* color del texto de menú en movil */
#t4-header + #t4-hero {
    margin-top: 10px;
    z-index: 1
} /* inicio de imagen Hero en página principal */
.t4-footer .container {
    padding-top: 0rem;
    padding-bottom: .2rem;
}
#t4-footer {
    padding: 0px 0px 0px 0px; !important
}
.t4-footnav {
    padding-top: 1.5rem;
 }
.t4-footnav .module-title {
    color: maroon;
}
.t4-footnav .module-inner {
    color: black;
}
.t4-sidebar-r, .sidebar-r {
    padding-top: 3rem;
    padding-bottom: 3rem;
}
.container {
    width: 100%;
    padding-right: 10px;
    padding-left: 10px;
    /*margin-right: 10px;
    margin-left: 10px;*/
}
t4-module {
    padding: 0;
    margin-top: 0.1rem!important;
}
div#t4-hero {
    height: 950px;
} /* tamaño de imagen en página principal (y servicios?)*/
@media (min-width: 992px)
.t4-component, .component {
    padding-top: 2rem!important;
    padding-bottom: 2rem!important;
}
.acm-cta.style-1.bg-image{
    padding-bottom: 16px!important;padding-top: 16px!important;
} /* imagen del background */
.acm-hero .hero-btn-actions {
    margin-top: 1.5rem;
    text-align-last: center;
} /* márgenes del botón hero */
.fa-long-arrow-alt-right:before {display:none;} /* quitar flecha después de texto en botón secundario */
.btn-secondary {
    font-size: 2rem;
}   /* texto mayor en botón secundario */
.t4-footnav .module-title  span::after {
	display:none!important;
}  /* quitar puntos después de títulos */ 
#t4-section-4 .module-title, #t4-section-5 .module-title span::after {
	display:none!important;
}  /* quitar puntos después de títulos */
.col-md-8 { flex: 0 0 100%; max-width: 100%; padding-left: 3rem;} /* Ancho de sección 8*/
.t4-component, .component {
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
}
.t4-footnav .container {
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
}
.col-md-7 {
    flex: 0 0 100%;
    max-width: 100%;
}
.module-title {
    font-size: 2rem;
    text-align: center !important; 
}    /* títulos más grandes */
#t4-section-1 .container, #t4-section-3 .container, #t4-section-5 .container, #t4-section-6 .container {
    padding-top: 2rem;
    padding-bottom: 2rem;
} /* ajuste de padding de secciones, era 9.375!! */
#t4-section-2 .container {
    padding-top: 1rem;
    padding-bottom: 0.5rem;
}
#t4-section-4 .container {
    padding-top: 0rem;
    padding-bottom: 0rem;
    padding-right: 0px!important;
    padding-left: 0px!important;
    margin-right: 0px;
    margin-left: 10px;
    text-align: center !important;
    widht: 100%; !important;
    max-widht: 100% !important;
    } /* Padding en secciones */
#t4-section-5 .container, #t4-section-6 .container {
    padding-top: 0rem;
    padding-bottom: 1rem;
}
#t4-section-7 .t4-section-module {
    padding-right: 3em;
    padding-top: 2.5em;
    padding-bottom: 2.5em;
}
@media (max-width: 991.98px)
h3, .h3 {
    font-size: 2rem !important;
}
#hero {
    padding-bottom: 6px!important;padding-top: 6px!important;   
}
#footnav {
    padding-bottom: 6px!important;padding-top: 6px!important;   
}
#footer {
    padding-bottom: 6px!important;padding-top: 6px!important;   
}
#section-4 {
    padding-bottom: 6px!important;padding-top: 6px!important;   
}
#section-5 {
    padding-bottom: 2rem!important;padding-top: 2rem!important;   
}
#section-6 {
    padding-bottom: 6px!important;padding-top: 6px!important;   
}
#section-7 {
    padding-bottom: 6px!important;padding-top: 6px!important;   
}
#section-8 {
    padding-bottom: 6px!important;padding-top: 6px!important;   
}